
Redmine - Feature #19809

Hide "Favourite projects" from MyPage

2015-05-10 20:33 - Виталий Виталий

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,

I want to hide "Favourite projects" from MyPage. Becouse user with limited access to one projects available to see whole structude of

the RedMine itself.

Is it posible to do?

ps: I tried severa plugins, like which ones hiding MyPage itself, but nothing happend. Thx for any help.

History

#1 - 2015-05-13 00:30 - Виталий Виталий

Or how its possible to hide MyPage itself?

#2 - 2015-06-07 08:00 - Toshi MARUYAMA

- Tracker changed from Patch to Feature

- Category changed from My page to Accounts / authentication

- Status changed from New to Closed

If you have feature request, please describe in general way at new issue.

If you want hide custom filed at account view, you need to uncheck "Visible".
